还是关于make命令的问题

为当前最终发行版之前的所有版本提供支持
回复
Simon_Ghost
帖子: 39
注册时间: 2006-06-30 17:42
送出感谢: 0
接收感谢: 0
联系:

还是关于make命令的问题

#1

帖子 Simon_Ghost » 2006-08-13 14:57

root@ghostsimon-laptop:/home/ghostsimon/Tool/libpcap-0.9.4# make
yacc -d grammar.y
make: yacc:命令未找到
make: *** [grammar.c] 错误 127
root@ghostsimon-laptop:/home/ghostsimon/Tool/libpcap-0.9.4# make install
yacc -d grammar.y
make: yacc:命令未找到
make: *** [grammar.c] 错误 127


这样的错误是什么原因呢?
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 leal » 2006-08-13 14:59

提示很清楚:没找到 yacc 命令

安装 yacc 软件包
用心×恒 | 豆瓣 | 门户 | Blog
回复

回到 “老旧版本支持”